.centered {
  margin:50px auto;
  text-align:center;
}

.newButton::-moz-focus-inner{
  border: 0;
  padding: 0;
}

.newButton{
	display: inline-block;
	*display: inline;
	padding: 5px 15px;
	margin: 0;
	cursor: pointer;
	border: none;
	font-size:13px;
	line-height:15px;
	color: #1b1b1b;
	border-radius: 5px;
}

.newButton:hover{
  filter: brightness(1.1);
}

/* Smaller buttons styles */

.newButton.newSm{
  padding: 2px 10px;
  font-size:12px;
  line-height:16px;
}

.newButton.newLg{
  padding: 9px 19px;
  font-size:14px;  
  line-height:20px;
}

/* Colored buttons styles */

.newButton.color1{
  background: #57a957;
  color:#fff;
}

.newButton.color2{
  background: #ca3535;
  color:#fff;
}

.newButton.color3{
  background: #269CE9;
  color:#fff;

}.newButton.color4{
  background: #e49c12;
  color:#fff;
}

.betMoneycolor {	
	background:linear-gradient(to bottom, #3d4650, #111);
	color:#fff;
}

.moneyBtncolor {	
	background:linear-gradient(#c2cac6, #738e83);
	color:#000;
}

.moneyResetColor {	
	background:linear-gradient(#f7cc8e, #efa335);
	color:#000;
}

/* 충전 (초록) */
.moneyChargeColor {	
	background: #b30000;
	color:#fff;
}

/* 환전 (파랑) */
.moneyExchangeColor {	
  background: #269CE9;
  color:#fff;
}

.moneyReloadColor {	
  background: #269CE9;
  color:#fff;
}

.moneyDelColor {	
  background: #ca3535;
  color:#fff;
}


/* 베팅내역 삭제 (빨강) */
.betDelColor {	
	background: #ca3535;
	color:#fff;
}

/* 목록버튼 (검정) */
.btnBlackColor {	
	background: #363636;
	color:#fff;
}


/* Group buttons */

.newButton-group,
.newButton-group li{
  display: inline-block;
  *display: inline;
  zoom: 1;
  width:100%;
  
}

.newButton-group{
  font-size: 0; /* Inline block elements gap - fix */
  margin: 0;
  padding: 0;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

.newButton-group li{
  width:calc(25% - 1px);
  margin:1px 0 0 1px;
}

.newButton-group .newButton{
  font-weight:normal;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  width:calc(100%);  
  padding:2px 0px !important;
}

.newButton-group .newButton:active{
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 5px 0 5px -3px rgba(0, 0, 0, .2) inset, -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 5px 0 5px -3px rgba(0, 0, 0, .2) inset, -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 5px 0 5px -3px rgba(0, 0, 0, .2) inset, -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
}

.newButton-group li:first-child .newButton{
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

.newButton-group li:first-child .newButton:active{
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
}

.newButton-group li:last-child .newButton{
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.newButton-group li:last-child .newButton:active{
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 5px 0 5px -3px rgba(0, 0, 0, .2) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 5px 0 5px -3px rgba(0, 0, 0, .2) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 5px 0 5px -3px rgba(0, 0, 0, .2) inset;
}